lang.show_add_drop.title = Added student(s)
lang.show_add_drop.goback = Go back
lang.show_add_drop.lable.id = Id Number 
lang.show_add_drop.lable.username = Username 
lang.show_add_drop.lable.realname = Name 
lang.show_add_drop.addedtime = Added time 
lang.show_add_drop.delete = Delete 
lang.show_add_drop.keep = Keep this student. <u>Do NOT</u> include this student in the Grades module. (Their name will be marked with an * asterisk)
lang.show_add_drop.keep_as_normal_student = Keep this student as a normal student, <u>who will be included</u> in the Grades module. (Their name will be marked with a + plus sign.)
lang.show_add_drop.group = Group 
lang.show_add_drop.continue = Continue 
lang.show_add_drop.continue_help = Continue 
lang.show_add_drop.add_description << EOM
                    For your information, the following students have automatically been added to this classroom.  
                    (Click the Continue button AT THE BOTTOM OF THE PAGE after reviewing the list.)
EOM

lang.show_add_drop.drop_description << EOM
                    The following students are currently in this Manhattan classroom, but they do NOT appear in the 
                    class roster recently used to automatically update this course.<br />
                    You can choose to keep them in the class if you wish.
EOM

 

